
/* You can add global styles to this file, and also import other style files */

@import url('https://fonts.googleapis.com/css?family=Roboto+Mono&display=swap" rel="stylesheet');


body{
   /* background: linear-gradient(rgb(201, 233, 241) 0%, #000851 100%);*/
    background-attachment: fixed;
    background-color: #fff !important;

}

.all-body{
    background-color: white !important;

}

footer {
    height:50px;
    line-height:50px;
    text-align:center;
    position:relative;
    bottom:0;
    left:0;
    width:100%;
    background-color:#1c2331;
    color: white;

}


.cont{
    margin-bottom: 3px;
}

.btn-bleu{
    background-color:#18469c !important;
    color: white;
  }
